<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5bzYuDox9lj_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Σενάριο 1</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Σενάριο_1_ORG">
    <organization identifier="Σενάριο_1_ORG">
      <title>Σενάριο 1</title>
      <item identifier="Scenario_1_SCO" isvisible="true" identifierref="__5bzYuDox9lj_course_id_RES">
        <title>Σενάριο 1</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5bzYuDox9lj_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/5d1flq7kswK.js" />
      <file href="mobile/6fcrIWRBhG3.png" />
      <file href="mobile/6CTP3tRF3JC.png" />
      <file href="mobile/5nfweHWyqfV.png" />
      <file href="mobile/65EyycFrgOg.png" />
      <file href="mobile/5uCkINoCSxf.png" />
      <file href="story_content/6guUzKl2O5G.js" />
      <file href="story_content/670AfJQ5lNk.js" />
      <file href="story_content/6drealza0b6.js" />
      <file href="story_content/6K4G1Lerfa0.js" />
      <file href="mobile/6jmaMsPW18Q.png" />
      <file href="mobile/6dNUuV6Jszk.png" />
      <file href="mobile/5e5oeGtEyKO.png" />
      <file href="mobile/6ZwXgg5CMyY.png" />
      <file href="story_content/6XxC3oGbYu5.js" />
      <file href="story_content/6mFd8sTH3Mo.js" />
      <file href="story_content/5iN3KuHymjZ.js" />
      <file href="story_content/6PhOOg5XHau.js" />
      <file href="story_content/5XPUC9itNTZ.js" />
      <file href="story_content/6U9oZC5KGNd.js" />
      <file href="story_content/6bvKupNGG8f.js" />
      <file href="story_content/6eIGtJjPkRU.js" />
      <file href="story_content/6g9rZHGlW6w.js" />
      <file href="story_content/5cOnUje6poW.js" />
      <file href="story_content/5jDNr5kNXNF.js" />
      <file href="story_content/5tQzqDeAbva.js" />
      <file href="story_content/5w6gmzMmMs7.js" />
      <file href="story_content/6kCJeDoiK6k.js" />
      <file href="story_content/6ZXkofdbHpz.js" />
      <file href="story_content/6LRHuhW3uiG.js" />
      <file href="mobile/6dGQ5iZtVYL_P_0_319_2048_695.jpg" />
      <file href="story_content/5xkXjM3Mosn.js" />
      <file href="story_content/5gohkCmwEgS.js" />
      <file href="mobile/6BptQ0up7H9_P_0_207_2048_695.jpg" />
      <file href="mobile/6f6Pf6ZVBRF_P_0_0_2048_682.jpg" />
      <file href="mobile/6U5XS4E4goz_P_0_309_2048_695.jpg" />
      <file href="mobile/5vZb4b5Nn01_P_0_100_2048_1039.jpg" />
      <file href="story_content/6U18jeMf4Gd.js" />
      <file href="story_content/6LFCjND8fCj.js" />
      <file href="story_content/5jt29qVuu34.js" />
      <file href="story_content/6T3agNXtcNj.js" />
      <file href="story_content/6AvwnINtI0y.js" />
      <file href="mobile/5clNlblHNja.png" />
      <file href="mobile/5cfX35RIJPm.png" />
      <file href="mobile/62oqDNbTwaY.png" />
      <file href="mobile/62cNX3XHRFl.png" />
      <file href="mobile/61afHPtX6Si.png" />
      <file href="mobile/5fXOOkyNXIz_P_0_232_2048_700.jpg" />
      <file href="story_content/5Vxp1czW0Vl.js" />
      <file href="story_content/6P8WsHVuvxd.js" />
      <file href="story_content/6455c7XSdYl.js" />
      <file href="mobile/5VkaLLjLmCQ.png" />
      <file href="mobile/6n00OjG7Q7b.png" />
      <file href="mobile/6oTcSWu2dfA.png" />
      <file href="mobile/5qF2hioC1oS.jpg" />
      <file href="story_content/6IFbwmFa1LW.js" />
      <file href="meta.xml" />
      <file href="story_content/triggers.js" />
      <file href="story_content/user.js" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5huIHwceMcM.js" />
      <file href="html5/data/js/5ihE0XAkJkW.js" />
      <file href="html5/data/js/5kJcb6H8yop.js" />
      <file href="html5/data/js/5kjzD303m2q.js" />
      <file href="html5/data/js/5niwiB9I5XK.js" />
      <file href="html5/data/js/5qUQAnBeEtN.js" />
      <file href="html5/data/js/5zCcfJuT2ua.js" />
      <file href="html5/data/js/67dsk6RR0A6.js" />
      <file href="html5/data/js/6AwCvBmeXlm.js" />
      <file href="html5/data/js/6Bx2Tatatvq.js" />
      <file href="html5/data/js/6dU29sMe3hN.js" />
      <file href="html5/data/js/6EswiqGl2Ln.js" />
      <file href="html5/data/js/6o3CStYa3qW.js" />
      <file href="html5/data/js/6XAYphXZEle.js" />
      <file href="html5/data/js/6ZzYD4u94aI.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>